form label.pi-register-label {
    color: var(--pi-color-dark);
    font-weight: 700;
}

.pi-form-input, input.pi-form-input,
textarea, textarea.pi-form-input {
    background-color: var(--pi-color-universal-white);
    color: var(--pi-color-dark);
    border-radius: 6px;
    border: 1px solid var(--pi-color-primary-disable);
}

.pi-form-input:hover {
    border-color: var(--pi-color-primary-hover);
}

.pi-form-input:focus,
.pi-form-input:active {
    border: 1px solid var(--pi-color-primary);
    box-shadow: unset;
}

form .form-check-label {
    color: var(--pi-color-dark);
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffdddd;
}

#pi-register-form .register-error{
    border: 1px solid var(--pi-color-danger);
}

.form-control.register-form-input-text:invalid {
    border: 1px solid var(--pi-color-danger);
}

#pi-provincia-padding-div{
    padding-top: 2rem;
}
